A:link {
	COLOR: #7e809a
}
A:visited {
	COLOR: #7e809a
}
A:hover {
	COLOR: #ff9933
}
A:active {
	COLOR: #7e809a
}
BODY {
	BACKGROUND-POSITION: center center; BACKGROUND-IMAGE: url(http://kirei69.s244.xrea.com/images/back.jpg); BACKGROUND-REPEAT: repeat-y
}
#rssbc_date {
	FONT-SIZE: 10px; COLOR: #808080
}
#rssbc_time {
	FONT-SIZE: 10px; COLOR: #808080
}
#rssbc_title {
	FONT-SIZE: 12px; COLOR: #ff6600
}
#rssbc_description {
	FONT-SIZE: 12px; COLOR: #808080
}
A.rssbc_title:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.rssbc_title:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.rssbc_title:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
